为什么很多的apt-get install ...都找不到相应的包?

为当前最终发行版之前的所有版本提供支持
回复
zlcqupt
帖子: 26
注册时间: 2007-04-09 10:53
送出感谢: 0
接收感谢: 0

为什么很多的apt-get install ...都找不到相应的包?

#1

帖子 zlcqupt » 2007-04-10 15:11

apt-get source -b scim-qtimm安装eva的中文输入

sudo apt-get install beep-media-player totem-xine w32codecs libxine-extracodecs安装多媒体播放驱动

等等很多的包都说找不到,这是怎么回事?
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#2

帖子 applnk » 2007-04-10 15:23

换个源,比如CN99。
zlcqupt
帖子: 26
注册时间: 2007-04-09 10:53
送出感谢: 0
接收感谢: 0

#3

帖子 zlcqupt » 2007-04-10 15:44

怎么换啊?新手,说得详细点好吗
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#4

帖子 雕啸长空 » 2007-04-10 15:53

参阅WIKI,快速设置指南,再参阅下图
附件
response.jpg
Fair winds and following seas !
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 dbzhang800 » 2007-04-10 15:55

zlcqupt 写了:怎么换啊?新手,说得详细点好吗
好好看快速设置指南就行
回复

回到 “老旧版本支持”